Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

[Action Required] Update your Android targetSdkVersion by November 1
Started by solca Oct 11 2019 07:03 AM

2 replies to this topic
build targetsdkversion

Best Answer vlads , 11 October 2019 - 07:07 AM

Latest daily build.

[TOPIC CONTROLS]
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

solca

[GLOBAL: userInfoPane.html]
solca
  • Enthusiast

  • 59 posts
  • Corona SDK

Greetings to all.

Which build should be used to resolve this issue?

Regards,

Solca



[TOPIC: post.html]
#2

solca

[GLOBAL: userInfoPane.html]
solca
  • Enthusiast

  • 59 posts
  • Corona SDK

This is a reminder that starting November 1, 2019, updates to apps and games on Google Play will be required to target Android 9 (API level 28) or higher. After this date, the Play Console will prevent you from submitting new APKs with a targetSdkVersion less than 28.

 

Action required

Please ensure that your apps are configured to target at least Android 9 (API level 28) by November 1, 2019. For technical advice on how to change your app's target API level to meet these requirements



[TOPIC: post.html]
#3

vlads

[GLOBAL: userInfoPane.html]
vlads
  • Contributor

  • 921 posts
  • Corona Staff

  Best Answer

Latest daily build.


[topic_controls]
[/topic_controls]

Also tagged with one or more of these keywords: build, targetsdkversion